Remove your reaction to a comment
DELETE
/v1/comments/{id}/reaction
const url = 'https://api.gampeon.com/v1/comments/1/reaction';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.gampeon.com/v1/comments/1/reaction \ --header 'Authorization: Bearer <token>'Not available with access tokens.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Comment ID
Responses
Section titled “Responses”Removed
Media typeapplication/json
object
reactions
required
object
total
required
All reactions together
integer
top
required
Up to three most frequent reactions, most frequent first (for the icons)
Array<string>
counts
required
Number per reaction, only reactions that occur
object
key
additional properties
integer
Example
{ "reaction": "like", "reactions": { "top": [ "like" ] }}Error codes: unauthorized
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}Error codes: token_not_allowed
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}Error codes: not_found
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}